
Foreman - Bug #5660

All OS Mirrors are Shown in the Dropdown list

05/10/2014 07:27 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Web Interface   

Target version: 1.5.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link: 1107704 Red Hat JIRA:  

Pull request:    

Description

Due to taxonomy scope override...

@operatingsystem.media.with_taxonomy_scope_override(@location,@organization)

Related issues:

Related to Foreman - Bug #5106: Non-Puppet proxies are shown in new host form... Closed 04/08/2014

Associated revisions

Revision f15d0412 - 05/18/2014 07:57 AM - Stephen Benjamin

fixes #5660 - use with_taxonomy_scope for OS media selection

Revision 6910c4ac - 06/11/2014 01:02 PM - Stephen Benjamin

fixes #5660 - use with_taxonomy_scope for OS media selection

(cherry picked from commit f15d04122eed5be747a16d4749ea00f5c38096e8)

History

#1 - 05/10/2014 07:27 AM - Stephen Benjamin

- Related to Bug #5106: Non-Puppet proxies are shown in new host form Puppet proxy dropdowns added

#2 - 05/10/2014 07:31 AM - Stephen Benjamin

- Status changed from New to Ready For Testing

PR https://github.com/theforeman/foreman/pull/1433

#3 - 05/12/2014 07:57 AM - Dominic Cleal

- Assignee set to Stephen Benjamin

- Target version set to 1.8.3

#4 - 05/18/2014 08:31 AM - Stephen Benjamin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f15d04122eed5be747a16d4749ea00f5c38096e8.

#5 - 05/19/2014 07:11 AM - Dominic Cleal

- translation missing: en.field_release set to 16

#6 - 06/10/2014 12:54 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1107704
